Bug 249010 - CVE-2006-4146 GDB buffer overflow
CVE-2006-4146 GDB buffer overflow
Status: CLOSED DUPLICATE of bug 205100
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: gdb (Show other bugs)
2.1
All Linux
low Severity low
: ---
: ---
Assigned To: Jan Kratochvil
source=vendorsec,reported=20060815,im...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-20 07:40 EDT by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:06 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-20 07:46:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Jan Kratochvil 2007-07-20 07:46:45 EDT
Mark,
It was already resolved for 2.1 as Bug 205100.
Should I submit an Errata for 2.1?


*** This bug has been marked as a duplicate of 205100 ***

Note You need to log in before you can comment on or make changes to this bug.